jQuery(document).ready(function($){
  var title    = $('img.slide').attr("title");
  var alt      = $('img.slide').attr("alt");
  $('#banner-title').text(title);      // set banner title
  $('#banner-description').text(alt);  // set banner description
});